Subject: RE: Griffith
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 16:21:46 -0700 (PDT)

Good to know.  Be on look out for e-mail inviting you to attend conference call Friday around 3:00pm

 -----Original Message-----
From: 	Roensch, David  
Sent:	Tuesday, August 28, 2001 5:40 AM
To:	Faucheaux, Eric
Subject:	RE: Griffith

Returned a call to Citizens late Friday evening and they were wanting to speak with Ben Tanner (Measurement Specialist out of Roswell).  Ben takes care of the RTU configurations for TW so I think Citizens was wanting to pick his brain or ask for assistance.  Both turbines at Griffith are now online as you probably know.....

---------------------- Forwarded by David Roensch/ET&S/Enron on 08/28/2001 04:26 AM ---------------------------
From:	Eric Faucheaux/ENRON@enronXgate on 08/27/2001 07:42 AM CDT
To:	David Roensch/ET&S/Enron@ENRON
cc:	Darrell Schoolcraft/ENRON@enronXgate 

Subject:	RE: Griffith

Ugh! You were right, I removed it from below.  
I spoke at length with Russ on Friday and I also spoke with Laura Kunkel.  Laura indicated that the gains were adjusted in RTUs last week by Citizens/Griffith personnel which cased the shutdown.  There seems to be some other RTU programming issues that need to be addressed that Laura has mentioned.  They (Trigon-Sheehan) are considering a third party to write/recommend a new RTU file to operate controls.  Stay tuned, more to come.  EF

 -----Original Message-----
From: 	Roensch, David  
Sent:	Saturday, August 25, 2001 8:46 AM
To:	Faucheaux, Eric
Subject:	Griffith

Eric, Operational things crawled all over me yesterday and I didn't have a chance to look at this until today but, your message was garbled.  

I did want to forward team contacts for you....
Russ Ulibarri  - measurement point person  520-768-4455
Scott Hill  - controls point person   520-757-7505
Ben Tanner  -  Measurement Specialis out of Roswell who configured RTU's